# Pie crust

## Ingredients

- 1 C sifted flour
- 2 t salt
- &frac12; C shortening
- &frac14; C cold water

## Instructions

- Sift flour into large mixing bowl.
- Cut in shortening.
- Add salt.
- Mix while slowly adding cold water. You will use less than the &frac14; C, just keep adding until the consistency is dough, but not soggy.
- Chill for one hour before rolling out.

Makes 1 pie crust.
